#
# Copyright (c) 2010-2021 by Gilles Caulier, <caulier dot gilles at gmail dot com>
#
# Redistribution and use is allowed according to the terms of the BSD license.
# For details see the accompanying COPYING-CMAKE-SCRIPTS file.
#

SET(DPluginGenericInstallPath "lib64/qt5/plugins/digikam/generic")

SET(DPluginEditorInstallPath "lib64/qt5/plugins/digikam/editor")

SET(DPluginBqmInstallPath "lib64/qt5/plugins/digikam/bqm")

SET(DPluginRawImportInstallPath "lib64/qt5/plugins/digikam/rawimport")

SET(DPluginDimgInstallPath "lib64/qt5/plugins/digikam/dimg")
